@font-face {
    font-family: 'PoppinsRegular';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Regular.woff') format('woff'),
         url('../fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PoppinsBold';
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Bold.woff') format('woff'),
         url('../fonts/Poppins-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PoppinsItalic';
    src: url('../fonts/Poppins-ThinItalic.eot');
    src: url('../fonts/Poppins-ThinItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-ThinItalic.woff') format('woff'),
         url('../fonts/Poppins-ThinItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



body {color: #4a4a4a; overflow-x: hidden; width: 100vw; overflow-x: hidden;font-family: 'PoppinsRegular';}
body a {color: #771613;text-decoration: underline;background-color: transparent;}
img{max-width: 100%; height: auto;}


.menutop ul li{position: relative;}
.menutop ul li a:link, .menutop ul li a:visited, #navmobile ul li a:link, #navmobile ul li a:visited{color: #6c6a72;padding: .5rem 0.7rem;text-transform: uppercase; font-size: 14px;}
.menutop ul li a:hover, .menutop ul li a:active, .menutop ul li.active a, .dxtop a:hover{color:#000;cursor: pointer; border-bottom: 4px solid #771613;}
.menutop ul li:hover, .menutop ul li:focus-within{background-color: transparent;}
.menutop ul li > ul.dropdown-menu li a, .menutop ul li > ul.dropdown-menu li a:visited{color: #6c6a72;}
.dropdown-toggle::after{display: none;}
/*sotto menu*/
.menutop ul li ul {background-color: #fff; visibility: hidden;opacity: 0;min-width: 200px;position: absolute;transition: all 0.5s ease;margin-top: 0px;left: 0;display: none;}
.menutop  ul li:hover > ul,
.menutop ul li:focus-within > ul,
.menutop  ul li ul:hover,
.menutop ul li ul:focus {visibility: visible;opacity: 1;display: block;}
.menutop ul li ul li {clear: both;width: 100%;}
/*sotto menu 3 livello*/
.menutop ul ul ul {left: 100%;top: 0;}
.menutop ul ul ul li{font-size: 14px!important;}

#navmobile{padding: 20px 0px;}
#navmobile ul li{display: block; width: 100%; border-bottom: 1px solid #efefef; text-transform: uppercase;position: relative; letter-spacing: 5px;}
#navmobile ul li a, #navmobile ul li a:link, #navmobile ul li.divider {color: #4a4a4a;padding: 0.5rem 1rem;}
#navmobile ul li a:hover{color:#6c6a72;}
#navmobile ul li > ul li{margin-left: 30px;}


.bg-top{background-color:#f4efef;}
.bg-red{background-color: #771613;}
.btn-green{background-color: #00bb5e; color: #fff;}
.btn-green:hover{background-color: #069a50; color: #fff;}
.full-width {margin-left: calc(50% - 50vw);margin-right: calc(50% - 50vw);}
.text-red{color: #771613;}


.plus {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Tre colonne di uguale larghezza */
    gap: 10px; /* Spazio tra i div */
}
.plus .box img{height: 40px;}
h1{font-family: 'PoppinsBold';}
.enfasibold h2{font-size: 35px; font-family: 'PoppinsBold';}
.boxgrey{background-color:#f4efef; padding: 20px;}
.text-giallo{color:#f9c364;font-weight: 21px;font-family: 'PoppinsBold'; font-size: 22px;}
strong, .fw-bold{font-family: 'PoppinsBold';}
.boxgrey h3{font-family: 'PoppinsBold'; font-size: 20px;color: #771613;margin-bottom: 20px;}

.accordion-item{background-color: #f4efef;}
button.accordion-button{color: #771613;}
.accordion-button:not(.collapsed){font-weight: bold;color: #771613;}

.tit-gn{font-size: 16px;  font-family: 'PoppinsBold';}
.com-content-category-blog h2, .com-content-category-blog h2 a, .com-content-category-blog h2 a:link{font-size: 18px;color: #771613;}